package com.changfa.utils;

import org.springframework.util.StringUtils;

public class MimeUtils {
    public static boolean validateIsMultiFile(String contentType){
        if(StringUtils.hasLength(contentType) && contentType.startsWith("multipart")){
            return true;
        }
        return false;
    }
}
